## org.w3c.jigsaw.auth
Class DigestAuthFilter.DigestAuthContext

    java.lang.Object
      |
      +--org.w3c.jigsaw.auth.DigestAuthFilter.DigestAuthContext

Enclosing class:
  DigestAuthFilter

public class DigestAuthFilter.DigestAuthContext
extends java.lang.Object

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`